.features {
    width: 100%;
    overflow: hidden;
    text-align: center;
    background-color: rgb(244, 244, 244);

    .container {
        margin: 0 auto;
        padding: 80px 0 55px 0;
        max-width: 1200px;
        text-align: center;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-template-rows: 1fr 6fr;
        grid-column-gap: 25px;
        grid-row-gap: 50px;
        grid-template-areas: 'features title''features image';
    }

    &-list {
        margin-top: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
        grid-area: features;
    }

    &-item {
        width: 100%;
        text-align: left;
        margin: 0 0 12px 0;
        font-family: 'Lato', sans-serif;
        font-size: 14px;
        line-height: 20px;
        color: #848e97;
        display: flex;
        flex-wrap: nowrap;
        align-items: flex-start;

        &__icon-block {
            display: inline-block;
            width: 120px;
            height: 90px;
            text-align: center;
            margin-right: 23px;
        }

        &__about-block {
            display: inline-block;
            max-width: 365px;
        }

        &__title {
            margin: 0 0 10px 0;
            color: #323232;
            font-family: Montserrat, sans-serif;
            font-size: 16px;
            font-weight: 400;
            line-height: 21px;
            text-align: left;
        }

        &__desc {
            margin: 0;
            color: #848e97;
            font-family: Montserrat, sans-serif;
            font-size: 14px;
            font-weight: 400;
            line-height: 21px;
        }
    }

    &__img-block {
        border-radius: 5px 0 0 5px;
        background: url("../img/editor_bg.jpg") left top no-repeat;
        background-size: cover;
        box-shadow: -1px -1px 26px -5px rgba(0, 0, 0, 0.75);
        grid-area: image;
    }
}

.section-title-two {
    max-width: 977px;
    grid-area: title;

    &__heading {
        font-family: 'Montserrat', sans-serif;
        color: #8d81ac;
        font-size: 48px;
        font-weight: 700;
        vertical-align: top;
        margin: 0;
        text-align: left;
    }

}

@media screen and (max-width: 992px) {

    .features {
        overflow: hidden;

        &__img-block {
            background-size: cover;
        }

        .container {
            margin: 0 auto;
            padding: 0 10px;
            max-width: 992px;
            text-align: center;
            grid-template-columns: auto;
            grid-template-rows: auto 2fr 2fr;
            grid-row-gap: 50px;
            grid-template-areas: 'title''features''image';
        }

        &-list {
            margin: 0 auto;
            height: unset;
        }

        &-item {
            margin: 0 0 28px 20px;
            display: inline-grid;
            grid-template-columns: 1fr 4fr;
            align-items: center;
            justify-content: center;

            &__about-block {
                max-width: 100%;
            }

        }

    }

    .section-title-two {
        margin: 54px auto;

        &__heading {
            font-size: 42px;
            text-align: center;
        }
    }

    .social-links {
        margin: 0 auto;
        max-width: 600px;
    }
}

@media screen and (max-width: 400px) {

    .section-title-two__heading {
        font-size: 32px;
    }

}

@media screen and (max-width: 480px) {

    .features {

        .container {
            grid-template-rows: auto 2fr 1fr;
            grid-row-gap: 68px;
        }

        .section-title-two {

            &__heading {
                font-size: 40px;
                text-align: center;
                padding: 0 45px;
            }
        }

    }
}

@media screen and (max-width: 400px) {

    .features {

        .container {
            grid-row-gap: 0;
        }

        &-item {
            margin: 0 0 40px 0;
            grid-template-columns: auto;

            &__icon-block {
                margin: 0 auto;
                text-align: center;
            }

            &__about-block {
                text-align: center;
                padding: 0 10px;
            }

            &__title {
                text-align: center;
            }

            &__desc {
                text-align: center;
            }

        }

        .section-title-two {

            &__heading {
                font-size: 32px;
                text-align: center;
                padding: 0 30px;
            }
        }

    }
}